| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bpartsel.cpp File Reference

Selection of single particles for 3D reconstruction. More...

`#include "mg_processing.h"`
`#include "mg_img_proc.h"`
`#include "rwmg.h"`
`#include "mg_particle_select.h"`
`#include "ps_micrograph.h"`
`#include "symmetry.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
Bstring | read_list (Bstring filename)
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

Selection of single particles for 3D reconstruction.

Author
  Bernard Heymann

Date
  Created: 20000426
  Modified: 20190830

Definition in file bpartsel.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 131 of file bpartsel.cpp.

## ◆ read_list()

Bstring read_list | ( | Bstring | filename | ) |

Definition at line 104 of file bpartsel.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 23 of file bpartsel.cpp.

## ◆ verbose

int verbose